@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@500&family=Roboto+Slab:wght@300&family=Yanone+Kaffeesatz:wght@300&display=swap');
body {
    background-color: rgba(2, 4, 70, 0.68);
    color: #fff;
}

.wrapper {
    display: flex;
    flex-direction: column;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;

}

p {
    font-size: 18px;
    text-align: left;
    font-family: "Roboto Slab";
}

ol {
    text-align: left;
}

ul {
    text-align: center;
    font-family: "Roboto Slab";
}

h2 {
    font-size: 24px;
    font-family: "Comfortaa";

}